POST(8)

NAME
POST - Handle a part of posting messages (used by sn news system)

SYNOPSIS
HELLO

DESCRIPTION
POST is the program that handles a part of posting messages to a newsserver. It is executed by snntpd, after a POST command was sent by a newsreader. snntpd snntpd performs some checks, and runs POST to do some additional checks. If the message is considered postable by POST, the actual posting is handled by snsend. This program is used by the sn news system. You probably never have to use this program yourself.

SEE ALSO
snntpd(8), snsend(8) sn(8)